<!DOCTYPE HTML>
<html>
<head>
  <title>Subtest for browser context menu</title>
</head>
<body>
Browser context menu subtest.

<div id="test-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</div>
<a id="test-link" href="http://mozilla.com">Click the monkey!</a>
<a id="test-mailto" href="mailto:codemonkey@mozilla.com">Mail the monkey!</a><br>
<input id="test-input"><br>
<img id="test-image" src="ctxmenu-image.png">
<canvas id="test-canvas" width="100" height="100" style="background-color: blue"></canvas>
<video id="test-video"   width="100" height="100" style="background-color: orange"></video>
<iframe id="test-iframe" width="98"  height="98" style="border: 1px solid black"></iframe>

</body>
</html>
